---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.1-x86_64-bios-cloudinit-aws
name: alpine-3.19.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:54:19.099815'
uploaded: '2024-01-29T01:44:08.690194'
imported: '2024-01-30T02:15:25.929392'
import_id: ami-08793937d6a0c98b2
import_region: us-west-2
signed: '2024-01-30T01:16:49.140583'
published: '2024-01-30T02:21:54.000906'
released: '2024-01-30T03:42:39.237340'
artifacts:
  ca-central-1: ami-059309317696cd3b9
  us-west-1: ami-0eb1373f4334353e9
  us-west-2: ami-08793937d6a0c98b2
  ap-south-2: ami-03b86c6f94d509921
  ap-south-1: ami-076403d5ceef8c495
  eu-south-1: ami-03f9686cb98a7507d
  eu-south-2: ami-06da12e50d27f5f96
  me-central-1: ami-02ca94e44ea703608
  il-central-1: ami-02f45d5bd1f454051
  eu-central-1: ami-049633a8c50e02f9b
  eu-central-2: ami-0b9f05051730b61bc
  af-south-1: ami-00aeb6aff6a0a0f44
  eu-north-1: ami-0861c12dccaaf78c4
  eu-west-3: ami-01134d21ec06259e2
  eu-west-2: ami-0e4f12fc09df4aab8
  eu-west-1: ami-0b89c3cd3c8ac3364
  ap-northeast-3: ami-0589346978b6833be
  ap-northeast-2: ami-03b3e8409f8bb61a3
  me-south-1: ami-060957a5e46ee6179
  ap-northeast-1: ami-064ac668e1fc34d59
  sa-east-1: ami-0e98708f73978e6ac
  ap-east-1: ami-049c18d8662cc0a20
  ap-southeast-1: ami-0ddd1d449b78c84b3
  ap-southeast-2: ami-0510017fa2c565d72
  ap-southeast-3: ami-08bca4e8153622234
  ap-southeast-4: ami-03dee45ab0bb7f92c
  us-east-1: ami-0c0e015467b7b4245
  us-east-2: ami-0e5902d6a1745168e
metadata_updated: '2024-01-30T03:42:39.237790'
